| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
typo.php File Reference

## Variables
| $a = new App()
| $files = glob('include/*.php')
| foreach ($files as $file) = glob('mod/*.php')
| $dirs = glob('addon/*')
else | $phpath = 'php'

## Variable Documentation

$a = new App()

$dirs = glob('addon/*')

$files = glob('include/*.php')

else $phpath = 'php'

Referenced by check_php(), setup_content(), and setup_post().

foreach = glob('mod/*.php')